$(function (){
  // 数据同步
  window.syncData = function (){
    // 文本同步
    $('#txtArea').on('keyup', function () {
      $('.edit-area-phone .tmp-editable.active').html($(this).val().replace(/\n/g, '<br>'))
      $('.edit-area-element-Ele.active .styleEle .text').html($(this).val().replace(/\n/g, '<br>'))
    })
  }
})